#!/bin/bash

# definitions
antenna_code=hb
working_directory=/home/oper/bin/dysched_test

outfile=$antenna_code"_dump.xml"
cd $working_directory

# main loop
while [ 1 ]
do
    echo "Fetching latest status info and writing to $outfile";
    /usr2/st/test/mondump > $outfile
    echo "sending file to Fourier"
    scp $outfile observer@fourier.phys.utas.edu.au:/var/www/monitor/
    echo "Waiting 10 sec"
    sleep 10
done
	  
